﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32630.192
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Validação de certificados", "Validação de certificados.csproj", "{AFD07A22-AF4A-4350-900D-021F5AD6E416}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AFD07A22-AF4A-4350-900D-021F5AD6E416}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AFD07A22-AF4A-4350-900D-021F5AD6E416}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AFD07A22-AF4A-4350-900D-021F5AD6E416}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AFD07A22-AF4A-4350-900D-021F5AD6E416}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {656B0F1B-DB08-43F0-AC29-3D7F10144F3F}
	EndGlobalSection
EndGlobal
